﻿.main h4.lined {
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: none
}

.main h4.lined .Head {
    color: #009B7C;
    /* Playfair Display/Headline/Large */
    font-family: "Playfair Display";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px; /* 125% */
    display: block;
    position: relative;
    padding-bottom: 12px;
}

.main h4.lined .Head::before {
    content: '';
    display: block;
    width: 200px;
    height: 2px;
    background-color: #F0B530;
    border-radius: 999px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.main.having_icon h4.titleH {
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: none
}

.main.having_icon h4.titleH .Head {
    color: #009B7C;
    /* Playfair Display/Headline/Large */
    font-family: "Playfair Display";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px; /* 125% */
    display: block;
    position: relative;
    padding-bottom: 16px;
}

.main.having_icon h4.titleH .Head::before {
    content: '';
    display: block;
    width: 200px;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: #F0B530;
}

/************************************************************************************************************************************************/
/*****************************************************TRANG CHá»¦ - YELLOW BACKGROUND***********************************************************/
/************************************************************************************************************************************************/

.yellowzone {
    background: #FFFCF7;
    position: relative;
}

.greenzone {
    background: linear-gradient(135deg, #DAF8EC 0%, #F0FAF4 100%);
    position: relative;
}

.backgroundzone {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.10) 0%, rgba(0, 0, 0, 0.10) 100%), url('../images/background_Dim.jpg') lightgray 50% / cover no-repeat;
    position: relative;
    overflow: hidden;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}

.backgroundzone::before,
.backgroundzone::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    /* Báº¡n thay Ä‘á»•i con sá»‘ 30px nÃ y cho Ä‘Ãºng vá»›i chiá»u cao file SVG cá»§a báº¡n */
    height: 30px; 
    background-size: 100% 100%; /* Ã‰p chiá»u ngang kÃ©o dÃ i 100% theo mÃ n hÃ¬nh */
    background-repeat: no-repeat;
    pointer-events: none; /* KhÃ´ng cáº£n trá»Ÿ thao tÃ¡c click vÃ o ná»™i dung bÃªn trong */
    z-index: 2; /* Äáº£m báº£o nÃ³ ná»•i lÃªn trÃªn ná»n */
}

/* Line brush viá»n trÃªn */
/* .backgroundzone::before {
    top: -20px; 
    background-position: top center;
} */

/* Line brush viá»n dÆ°á»›i */
/* .backgroundzone::after {
    bottom: -20px; 
    background-position: bottom center;
} */

.backgroundzone .main h4.lined .Head {
    color: #FFF
}

.pattern-background,
.pattern-background * {
    position: static;
}

.pattern-background img[class*="pattern"] {
    position: absolute !important; 
}

.pattern1 {
    right: 4%;
    top: 4%;
}

.pattern2 {
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.pattern3 {
    right: 0;
    top: 65%;
    transform: translateY(-50%);
}

.pattern4 {
    right: 0;
    bottom: 12px;
}

.pattern5 {
    right: 0;
    bottom: 0;
}

.pattern6 {
    left: 0;
    top: 12px;
}

.pattern7 {
    right: 0;
    bottom: 0;
}

.pattern8 {
    left: 0;
    top: 12px;
}

.pattern9 {
    right: 0;
    bottom: 0;
}

.pattern10 {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* --- CSS Máº¶C Äá»ŠNH (Desktop) --- */
div[class*="zone"] section[class*="section"]:first-child {
    padding-top: 60px;
    position: relative
}

div[class*="zone"] section[class*="section"]:last-child {
    margin-bottom: 0;
    padding-bottom: 60px;
}




.section-notification .titleH,
.section-news .main h4.lined,
.section-category .main h4.lined {
    opacity: 0;
    visibility: hidden;
}

.small-banner {
    position: relative;
}

.small-banner .SmallBannerZone img {
    max-width: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    height: 100%;
    min-height: 200px;
}

.groupTitle {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 8px;
    width: 100%;
}

.groupTitle .page-title {
    color: var(--Content-text-white, #FFF);
    /* Playfair Display/Display/Medium */
    font-family: "Playfair Display";
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 1;
    text-align: center;
    margin-bottom: 4px;
}

.groupTitle span[itemprop="breadcrumb"] > span {
    display: flex;
    align-items: center;
    gap: 8px;
    flex-wrap: wrap;
    justify-content: center;
}

.groupTitle span[itemprop="breadcrumb"] > span * {
    color: var(--Content-text-white, #FFF) !important;
    /* Be Vietnam Pro/Body/Large */
    font-family: "Be Vietnam Pro";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    letter-spacing: 0.5px;
}

.section-banner.SmallBannerZone {
    opacity: 0;
    visibility: hidden;
    overflow: hidden; /* Äáº£m báº£o lÃºc áº£nh zoom khÃ´ng bá»‹ trÃ n ra ngoÃ i khung */
}

.div-sidebar .YellowBackground {
    border-radius: 16px;
    /* border: 6px solid #FFE7B2; */
    background: #FFEFCC;
    display: flex;
    padding: 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
    align-self: stretch;
}

.div-sidebar .WhiteBackground,
.div-sidebar .having_box .having_sideline {
    border-radius: 16px;
    border: 1px solid #FAEEDC;
    background: var(--Background-bg-white, #FFF);
    display: flex;
    padding: 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
    align-self: stretch;
}

.div-sidebar .information_sidebar .DnnModule,
.div-sidebar .media_sidebar .DnnModule {
    margin-bottom: 24px
}

.div-sidebar .titleH {
    line-height: unset;
    width: 100%;
}

.div-sidebar .titleH .Head {
    color: var(--Green-500, #009B7C);
    /* Playfair Display/Headline/Small */
    font-family: "Playfair Display";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px; /* 133.333% */
    position: relative;
    width: max-content;
    padding-bottom: 8px;
    margin-bottom: 0;
}

.div-sidebar .titleH .Head::before {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #F0B530;
}

/* .div-sidebar .WhiteBackground ,
.div-sidebar .YellowBackground */










/* --- RESPONSIVE TABLET NGANG --- */
@media screen and (max-width: 1024px) {
    .main h4.lined {
        margin-bottom: 30px;
    }

    div[class*="zone"] section[class*="section"]:first-child {
        padding-top: 40px;
    }

    div[class*="zone"] section[class*="section"]:last-child {
        padding-bottom: 40px;
    }

    .main h4.lined .Head,
    .main.having_icon h4.titleH .Head {
        font-size: 28px;
        line-height: 1.3;
    }
}

/* --- RESPONSIVE TABLET Dá»ŒC --- */
@media screen and (max-width: 768px) {
    .main h4.lined {
        margin-bottom: 24px;
    }

    div[class*="zone"] section[class*="section"]:first-child {
        padding-top: 30px;
    }

    div[class*="zone"] section[class*="section"]:last-child {
        padding-bottom: 30px;
        z-index: 10;
        position: relative;
    }

    .main h4.lined .Head,
    .main.having_icon h4.titleH .Head {
        font-size: 24px;
        line-height: 1.4;
        margin-bottom: 0px; /* Giáº£m margin bottom trÃªn mÃ n hÃ¬nh nhá» */
    }

    .main h4.lined .Head::before,
    .main.having_icon h4.titleH .Head::before {
        width: 120px; /* Thu ngáº¯n gáº¡ch chÃ¢n */
    }

    .groupTitle .page-title {
        font-size: 28px;
        line-height: 36px;
    }
    
    .groupTitle span[itemprop="breadcrumb"] > span * {
        font-size: 14px;
        line-height: 20px;
    }
}

/* --- RESPONSIVE MOBILE --- */
@media screen and (max-width: 576px) {
    .main h4.lined {
        margin-bottom: 20px;
    }

    div[class*="zone"] section[class*="section"]:first-child {
        padding-top: 20px;
    }

    div[class*="zone"] section[class*="section"]:last-child {
        padding-bottom: 20px;
    }

    .main h4.lined .Head,
    .main.having_icon h4.titleH .Head {
        font-size: 22px;
        line-height: 1.4;
        padding-bottom: 12px;
    }

    .main h4.lined .Head::before,
    .main.having_icon h4.titleH .Head::before {
        width: 80px; /* Gáº¡ch chÃ¢n gáº¯n láº¡i gá»n gÃ ng hÆ¡n */
        height: 3px;
    }

    .groupTitle .page-title {
        font-size: 24px;
        line-height: 32px;
    }

    .groupTitle span[itemprop="breadcrumb"] > span * {
        font-size: 12px;
        line-height: 16px;
    }

    .groupTitle {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }

    .div-sidebar .titleH .Head {
        font-size: 20px; /* Giáº£m font size cá»™t sidebar trÃªn Ä‘iá»‡n thoáº¡i */
    }
}

@media screen and (max-width: 460px) {
    .main h4.lined {
        margin-bottom: 16px;
    }
}

